## r-cran-rtf 0.4

=== DESCRIPTION ===
Package: rtf
Version: 0.4-14.1
Depends: R (>= 2.10.1)
Imports: R.oo, R.methodsS3
Suggests: ggplot2, lattice, grid, xtable, gsubfn
Date: 2019-05-26
Title: Rich Text Format (RTF) Output
Authors@R: c(person(c("Michael","E."), "Schaffer", role=c("aut", "cre", "cph"), email = "mschaff@gmail.com"))
Description: A set of R functions to output Rich Text Format (RTF) files with high resolution tables and graphics that may be edited with a standard word processor such as Microsoft Word.
License: GPL (>= 2)
LazyLoad: TRUE
Packaged: 2020-03-22 09:06:07 UTC; hornik
NeedsCompilation: no
Repository: CRAN
URL: https://github.com/schaffman5/rtf
BugReports: https://github.com/schaffman5/rtf/issues
Author: Michael E. Schaffer [aut, cre, cph]
Maintainer: Michael E. Schaffer <mschaff@gmail.com>
Date/Publication: 2020-03-22 09:32:44 UTC

## r-cran-rtf 0.4-14.1

=== debian/changelog ===
r-cran-rtf (0.4-14.1-3) unstable; urgency=medium

  * Add missing test dependencies using dh-update-R (Closes: #1102447)

 -- Charles Plessy <plessy@debian.org>  Fri, 02 May 2025 16:28:57 +0900

r-cran-rtf (0.4-14.1-2) unstable; urgency=medium

  * Add a disclaimer that I do not want to take copyright on debian/*

 -- Charles Plessy <plessy@debian.org>  Fri, 21 Feb 2025 09:14:19 +0900

r-cran-rtf (0.4-14.1-1) unstable; urgency=medium

  * Initial release

 -- Charles Plessy <plessy@debian.org>  Thu, 08 Aug 2024 11:55:47 +0900

=== debian/control ===
Source: r-cran-rtf
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Charles Plessy <plessy@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-cran-r.oo,
               r-cran-r.methodss3
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-rtf
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-rtf.git
Homepage: https://cran.r-project.org/package=rtf
Rules-Requires-Root: no

Package: r-cran-rtf
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: Rich Text Format (RTF) Output
 A set of R functions to output Rich Text Format (RTF) files with high
 resolution tables and graphics that may be edited with a standard word
 processor such as Microsoft Word.

=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-ggplot2,
        r-cran-lattice,
        r-cran-xtable,
        r-cran-gsubfn
Restrictions: allow-stderr
